#container{
	margin-bottom: 30px;
}
/*麵包屑*/
.bread_list{
	display: block;
	padding-top: 20px;
	padding-bottom: 40px;
}
.bread_list li{
	display: inline-block;
	/*font-size: 14px;
	line-height: 22px;*/
}
.bread_list li a{
	color: #546e7a;
	text-decoration: none;
}
.bread_list li a:hover{
	color: #008bad;
}
.bread_list li:after{
	content: '/';
	display: inline-block;
	width: 20px;
	text-align: center;

}
.bread_list li:last-child:after{
	content: '';
	width: auto;
}

/*banner*/
.menu_banner_block{
	text-align: center;
	margin-bottom: 30px;
}

/* 20210826_Jared新增banner-------start */
.banner-block {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
}



.banner-block-content {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
	transition: all 0.4s;
}

.banner-block-content::before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.3);
}

@media screen and (min-width: 1921px) {
	.banner-block-content {
		background-size: 100% auto;
	}
}

.banner-text-wrapper {
	position: absolute;
	top: 80px;
	left: 50%;
	transform: translate(-50%, 0);
	max-width: 1140px;
	width: 100%;
}

.banner-text-wrapper .inner-content {
	max-width: 860px;
}

.banner-bread-crumbs-unit {
	margin-bottom: 20px;
}

.banner-bread-crumbs-unit a {
	text-decoration: none;
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	display: inline-block;
}

.banner-title {

	font-size: 54px;
	line-height: 80px;
	color: #fff;
	font-weight: bold;
}

.banner-title-ch {
	font-size: 30px;
	line-height: 45px;
	color: #fff;
	font-weight: bold;
}

@media screen and (max-width: 1199px) {
	.banner-block {
		height: auto;
		padding-top: 29.17%;
	}

	.banner-text-wrapper {
		top: 73px;
		left: 20px;
		transform: translate(0, 0);
		width: calc(100% - 40px);
	}

	.banner-text-wrapper .inner-content {
		max-width: none;
	}

	.banner-bread-crumbs-unit {
		margin-bottom: 15px;
	}


	.banner-title {

		font-size: 28px;
		line-height: 40px;
	}

	.banner-title-ch {
		font-size: 22px;
		line-height: 30px;
	}
}

@media screen and (max-width: 1030px) {
	.banner-block {
		height: 300px;
		padding-top: 0;
	}



}

@media screen and (max-width: 767px) {
	.banner-text-wrapper {
		top: 120px;


	}
}

/* 20210826_Jared新增banner-------end */

/*左右區塊*/
.left_block,
.right_block{
	float: left;
}
.left_block{
	width: 75%;
	margin-bottom: 70px;		
}
.right_block{
	width: 25%;
	padding-left: 2.5%;
}

/*標題*/
.main_title{
	color: #008bad;
	margin-bottom: 40px;
}
/*上方編輯器*/
.html_edit_up{
	margin-bottom: 40px;
}

/*下方編輯器*/
.html_edit_down{
	margin-top: 40px;
}
/*Gallery下方編輯器*/
.gallery_html_edit_down{
	margin-top: 20px;
	margin-bottom: -20px;
}

/*副標題*/
.main_sub_title{
	color: #008bad;
}

/*add this*/
.add_this_block{
	margin-top: 40px;
}
.add_this_block .at-style-responsive .at-share-btn{
	padding: 2px !important;
}

/*--- 右區塊 ---*/
.right_table{
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #dcdcdc;
}
.right_table th{
	background: #00b8d4;
	color: #fff;
	padding: 15px 20px;
	border-bottom: 1px solid #dcdcdc;
}
.right_table th i{
	margin-right: 10px;
}
.right_table td{
	border-bottom: 1px solid #dcdcdc;
	position: relative;
	padding: 10px 20px;
}
.right_table td a.right_link{
	font-size: 16px;
	line-height: 30px;
	color: #595959;
	display: block;
	height: 30px;
	overflow: hidden;
	padding-right: 20px;
	text-decoration: none;
	background: url(../images/auo_right_link_icon.png) no-repeat right;
}
.right_table td a.right_link:hover{
	color: #fe740c;
	text-decoration: underline;
	background-image: url(../images/auo_right_link_icon_hover.png);
}
/*business content*/
.right_table.business_contant td{
	border-bottom: 0;
	padding: 10px 20px;
}
.right_table.business_contant td:after{
	content: '';
}
.right_table.business_contant .busi_up_td{
	font-size: 16px;
	line-height: 24px;
	color: #000;
}
.right_table.business_contant .hr_line_td{
	padding: 0 5px;
}
.right_table.business_contant .hr_line{
	border-bottom: 1px dotted #dcdcdc;
	width: 95%;
	margin: 0 auto;
}
.right_table.business_contant .busi_down_td{
	color: #595959;
	line-height: 30px;
	padding-top: 20px;
	padding-bottom: 30px;
}
.right_table.business_contant .busi_down_td a{
	display: inline;
	color: #00a0e9;
	height: auto;
}
.right_table.business_contant .busi_down_td a:after{
	content:'';
}

@media (max-width: 1199px) {
	.left_block,
	.right_block{
		float: none;
		width: 100%;
	}

	.right_block{
		padding-left: 0;
	}
	.right_table{
		margin-left: 0;
		width: 48.5%;
		float: left;
		margin-right: 3%;
	}
	.right_table:last-child{
		margin-right: 0;
	}
	.right_table.business_contant{
		width: 100%;
		margin-right: 0;
	}
	.add_this_block{
		text-align: center;
	}
}
@media (max-width: 767px) {
	.main_title{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.right_table{
		width: 100%;
		margin-right: 0;
		float: none;
	}
}
/*橘色十字icon*/
.cross_cover_icon{
	width: 100%;
	height: 70px;
	background: url(../images/auo_index_cover_icon.png) no-repeat center;
	position: absolute;
}

/*表格藍色Bar標題*/
.product_info_table_title{
	color: #fff;
	background: #008bad;
	min-height: 42px;
	padding: 6px 15px;
}
@media (max-width: 1023px) {
	.product_info_table_title{
		min-height: auto;
		margin-bottom: 20px;
		margin-top: 70px;
	}
	.product_info_table_title.no_title{
		padding: 0;
	}
}

/*搜尋區塊*/
.press_select_corner{
	width: 100%;
	background: #eceff1;
	padding: 20px 30px;
	font-size: 16px;
	line-height: 24px;
}
.press_select_corner:after{
	content: '';
	clear: both;
	display: block;
}
.press_select_text{
	float: left;
	padding: 0 20px 0 10px;
	margin: 5.5px 0;
	color: #263238;
}
.press_select_block{
	float: left;
	width: 360px;
}
.press_select_block select,
select.normal_select{
	font-size: 16px;
	background-color: #fff;
	background-position: right;
	background-repeat: no-repeat;
	border: 1px solid #dcdcdc;
	background-image: url(../images/auo_select_icon.png);
	width: 100%;
	height: 35px;
	padding: 5.5px 30px 5.5px 15px;
	-webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance:none;
    appearance: none;
}

.press_select_block select::-ms-expand,
select.normal_select::-ms-expand{
	display: none;
}
.press_select_block select:first-child{
	margin-bottom: 13px;
}
.press_select_block select:disabled{
	color: #a0a0a0;
	background-image: url(../images/auo_select_icon_disabled.png);
}
#press_selest_btn{
	float: left;
	width: 160px;
	height: 35px;
	color: #fff;
	background: #014a6f;
	border: 0;
	margin-top: 48px;
	margin-left: 15px;
}
#press_selest_btn:hover{
	background: #00324b;
}
#press_selest_btn:disabled{
	color: #fff;
	background: #b5b5b5;
}
@media (max-width: 767px) {
	.press_select_text{
		padding: 0;
	}
	.press_select_text,
	.press_select_block{
		float: none;
		width: 100%;
	}
	#press_selest_btn{
		/*width: 100%;*/
		float: none;
		display: block;
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
	}
}

/* 分頁列 */
.page_block{
	text-align: center;
}
.page_list{
	font-size: 0;
}
.page_list li{
	display: inline-block;
	width: 45px;
	height: 45px;
	font-size: 18px;
	line-height: 45px;
	margin-right: 5px;
	color: #535353;
}
.page_list li.now_page{
	/*color: #00897b;*/
	border: 1px solid #e4e4e4;
}
.page_list li.now_page input{
	display: inline-block;
	color: #fe740c;
	border: 0;
	/*width: 33px;*/
	width: 43px;
	background: transparent;
	line-height: 1;
	text-align: center;
	outline: none;
}
.page_list li a{
	display: inline-block;
	width: 45px;
	height: 45px;
	/*font-size: 15px;*/
	border: 1px solid #e4e4e4;
	color: #535353;
	background: #fff;
}
.page_list li a:hover{
	color: #fff;
	background: #fe740c;
}

/*開合區*/
.toggle_item{
	/*padding-bottom: 10px;*/
	border-bottom: 1px solid #dcdcdc;
}
.toggle_title{
	font-size: 20px;
	line-height: 28px;
	padding: 20px 40px 20px 40px;
	cursor: pointer;
	position: relative;
	color: #595959;
}
.toggle_title:before{
	content: '';
	position: absolute;
	display: block;
	width: 27px;
	height: 27px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../images/auo_toggle_icon.png);
	left: 0px;
	top: 20.5px;
	background-position: 0 0;
}
.toggle_title:hover,
.open .toggle_title{
	color: #008bad;
}
.open .toggle_title:before,
.open .toggle_title:hover:before{
	background-position: -27px 0;
}
.toggle_title:hover:before{
	background-position: -54px 0;
}
.toggle_content{
	display: none;
	/*padding: 0 40px 15px 40px;*/
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 40px;
}
@media (max-width: 767px) {
	.toggle_content{
		padding-right: 15px;
	}
	.toggle_title{
		padding-right: 0;
	}
}

/*gallery 頁籤*/
.press_tab_list{
	font-size: 0;
	display: block;
	height: 50px;
	margin-bottom: 35px;
}
.press_tab_list li{
	display: inline-block;
	margin-right: 5px;
}
.press_tab_list li a{
	display: block;
	width: 220px;
	height: 50px;
	line-height: 30px;
	font-size: 18px;
	padding: 10px;
	background: #eceff1;
	color: #004e61;
	border: 1px solid #cfd8dc;
	text-align: center;
	text-decoration: none;
	overflow: hidden;
	/*padding: 0 5px;*/
	/*color: #707070;*/
	/*line-height: 50px;*/
}
.press_tab_list li a:hover,
.press_tab_list li.this_tab a{
	color: #fff;
	background: #014a6f;
	border: 1px solid #014a6f;
}
@media (max-width: 767px) {
	.press_tab_list{
		height: auto;
	}
	.press_tab_list li{
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 1px;
	}
	.press_tab_list li a{
		width: 100%;
	}
}

/*模組3 頁籤*/
.csr_env_tab_block{
	font-size: 0;
	margin-bottom: 45px;
}
a.csr_env_tab_link{
	display: inline-block;
	width: 220px;
	height: 50px;
	line-height: 30px;
	font-size: 18px;
	padding: 10px;
	background: #eceff1;
	color: #004e61;
	border: 1px solid #cfd8dc;
	text-align: center;
	text-decoration: none;
	margin-right: 5px;
	margin-bottom: 5px;
}
a.csr_env_tab_link.this_tab,
a.csr_env_tab_link:hover{
	color: #fff;
	background: #014a6f;
	border: 1px solid #014a6f;
}
.auo-tab-style a.csr_env_tab_link {
	background-color: #F5F5F5;
	border: 1px solid #146ABE;
	color: #146ABE;
}
.auo-tab-style a.csr_env_tab_link.this_tab,
.auo-tab-style a.csr_env_tab_link:hover{
	color: #fff;
	background: #146ABE;
	border: 1px solid #146ABE;
}
.csr_env_tab_link div{
	width: 200px;
	height: 30px;
	overflow: hidden;
}
/*select*/
.csr_env_select_block{
	padding: 25px 30px;
	background: #eceff1;
	margin-bottom: 40px;
}
